@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

.flex {
	display:flex;
}
.sub_ttl h6{
	font-weight:500;
	padding-bottom:40px;
}
.dateBox h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.gallBox {
	padding-bottom:18px;
	border-bottom:1px solid #ddd;
}
.gallBox:last-child {
	margin-bottom:100px !important;
}
.gallBox a {
	max-width:300px;
	width:100%;
	height:auto;
}
.gallBox a img {
	object-fit:cover;
	object-position:top center;
	width:100%;
	height:200px;
}
.txtBox {
	padding-left:3rem;
}
.txtBox .h6 {
	font-size:1.5rem;
	font-weight:500;
}
.txtBox p {
	color:#777;
	font-size:1rem;
	padding-top:8px;
}

@media screen and (max-width:680px) {
	.gallBox {
		flex-direction:column;
		padding:20px .5em;
	}
	.gallBox a {
		max-width:640px;
	}
	.gallBox a img {
		height:280px;
	}
	.dateBox {
		padding-top:30px;
	}	
	.txtBox .h6 {
		font-size:20px;
	}
	.gallBox:last-child {
		margin-bottom:140px !important;
	}
	.txtBox {
		padding-left:0;
	}

}